bootstrap	digest>=20211023	digest-20220214
tool	mktools-[0-9]*	mktools-20220614
tool	gmake>=3.81	gmake-4.4.1
tool	perl>=5.0	perl-5.38.2
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
full	gmp>=5.0.1	gmp-6.3.0
